The Cisco Wireless LAN Controller (WLC) product family is affected by the following vulnerabilities:

Cisco Wireless LAN Controller Denial of Service Vulnerability
Cisco Wireless LAN Controller Unauthorized Access to Associated Access Points Vulnerability
Cisco Wireless LAN Controller IGMP Version 3 Denial of Service Vulnerability
Cisco Wireless LAN Controller MLDv2 Denial of Service Vulnerability
Cisco Wireless LAN Controller Crafted Frame Denial of Service Vulnerability
Cisco Wireless LAN Controller Crafted Frame Denial of Service Vulnerability

Cisco has released free software updates that address these vulnerabilities.

This advisory is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140305-wlc

Leave a Reply